.events-outer-container {
  position: relative;
  top: 20px;
  /* width: calc(100% - 40px); */
  height: max-content;
  /* background-color: #fff; */
  /* border-radius: 5px; */
  /* overflow: hidden; */
  display: flex;
  align-items: center;
  justify-content: center;
  overflow-x: visible;
  padding: 20px 20px 0 20px;
  /* border: 1px solid #3331; */
}

.events.events-outer-container:before {
  position: absolute;
  float: left;
  display: block;
  padding: 5px 10px;
  background-color: #333;
  color: #ccdc29;
  /* position: absolute; */
  height: 25px;
  font-size: 17px;
  font-weight: bold;
  top: -41px;
  /* left: 0; */
  border-radius: 0 0 5px 5px;
  z-index: 1;
  opacity: 1;
  transition: 0.3s;
  /* transition-delay: .5s; */
}

/* .events:hover.events-outer-container:before {
    opacity: 0;
} */

.events-outer-container::-webkit-scrollbar {
  display: none;
}

.events-outer-container {
  -ms-overflow-style: none; /* IE and Edge */
  scrollbar-width: none; /* Firefox */
  justify-content: center;
}

.events-inner-cotainer {
  display: flex;
  align-items: center;
  /* flex-wrap: nowrap; */
  flex-wrap: wrap;
  justify-content: center;
}

.events .single {
  /* border-radius: 5px; */
  overflow: hidden;
  cursor: pointer;
  /* height: 350px; */
  width: 450px;
  border: 0px solid #fff;
  display: inline-block;
  margin: 20px;
  border: 1px solid #3332;
}
@media screen and (max-width: 500px) {
  .events .single {
    width: 100%;
    margin: 20px;
  }
}
@media screen and (max-width: 1025px) {
  .events .single:not(:nth-child(1), :nth-child(2)) {
    display: none;
  }
}
.load-more-link {
  display: block;
  text-align: center;
  margin: auto;
  margin-top: 50px;
  color: #333;
  text-decoration: underline;
  border: 1px solid #3332;
  width: fit-content;
  padding: 5px 10px;
  transition: 0.3s;
}
.load-more-link:hover {
  background-color: #333;
  color: #ccdc29;
  text-decoration: underline;
}
.events .single .img {
  width: 100%;
  min-height: 250px;
  height: auto;
  background-color: #333;
  background-position: center;
  background-size: cover;
  /* border-radius: 5px; */
}

.events .single:hover .title h3 {
  color: #ccdc29;
  /* border-top: 2px solid #ccdc29;
    background-color: #333;
    background-size: 10px 10px; */
}
.events .single .title h3 {
  /* margin-top: 10px; */
  margin: 0;
  font-size: 20px;
  width: 100%;
  transition: 0.2s;
  border-top: 2px solid transparent;
  padding: 5px;
  color: #f7f8f9;
}

.load-all-events:hover {
  /* border: 1px solid #333; */
  background-color: #ffffff;
  background-size: 10px 10px;
}

.load-all-events {
  width: 350px;
  height: 330px;
  margin-top: -25px;
  border-radius: 5px;
  box-sizing: border-box;
  text-decoration: underline;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px solid #4c4e3429; */
  transition: 0.3s;
  background-size: contain;
  background-position: center;
  background-image: url(/wp-content/uploads/2021/09/Qaf-Logo-Package-Print-CMYK-copy-4-2.png);
  background-position: center;
  background-image: radial-gradient(#747b31 0.5px, #f7f8f900 0.5px);
  background-size: 20px 20px;
}

.load-all-events h3 {
  color: #333;
  font-weight: bold;
  margin: 0 !important;
}

.load-all-events:hover h3 {
  text-decoration: underline;
}

.events .title {
  color: #ccdc29;
  /* text-decoration: underline; */
  background-color: #333;
}

.events .single:hover .title {
  text-decoration: underline;
}
